type=item
items=minecraft:crossbow
model=em2

model.crossbow_pulling_0=em2

model.crossbow_pulling_1=em2

model.crossbow_pulling_2=em2

model.crossbow_arrow=em2_ads

model.crossbow_firework=em2_ads

nbt.display.Name=ipattern:em2